<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="consistency">
<item><text>a fudgy concoction with a rather runny ___________</text></item>
<item><text>The soil is baked to a rock-like ___________.</text></item>
<item><text>Knead the dough to the right ___________.</text></item>
<item><text>Add enough water to achieve the desired ___________ and blend until smooth.</text></item>
<item><text>The mixture should have the ___________ of thick cream.</text></item>
</body>
</batch>

